## Bsoft program

# bmedian

### Usage: bmedian [options] input.img output.img

Filters images.

### Actions:

-rescale -0.1,5.2 | Rescale data to average and standard deviation after filtering.

### Parameters:

-verbose 1 | Verbosity of output.
-datatype u | Force writing of a new data type.
-sampling 1.5,1.5,1.5 | Sampling (A/pixel; default from input file; a single value can be given).
-kernel 5 | Median filter kernel edge size (default 3).
-iterations 5 | Number of iterations (default 1).

Bsoft version 2.0.3-20180917 (64 bit)